-- Verify gaia:api_2020_08_07_add_skin_result_tag on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_skin_result_tag` LIMIT 1;

SELECT `tractate_id` FROM `api_skin_face_result` limit 1;
SELECT `forehead_wrinkle_raw` FROM `api_skin_face_result` limit 1;
SELECT `crows_feet_raw` FROM `api_skin_face_result` limit 1;
SELECT `wrinkles_raw` FROM `api_skin_face_result` limit 1;
SELECT `acne_raw` FROM `api_skin_face_result` limit 1;
SELECT `version` FROM `api_skin_face_result` limit 1;

ROLLBACK;
